<div class="row">
  <div class="col-6">
    <p>
      Param id snapshot: {{ paramIdSnapshot }}
    </p>
    <p>
      Param id subscribed: {{ paramIdSubscribed }}
    </p>
    <p>
      Param id observable: {{ paramIdObservable | async }}
    </p>
  </div>
  <div class="col-6">
    <p>
      Query param name snapshot: {{ queryParamNameSnapshot }}
    </p>
    <p>
      Query param name subscribed: {{ queryParamNameSubscribed }}
    </p>
    <p>
      Query param name observable: {{ queryParamNameObservable | async }}
    </p>
  </div>
</div>
